table{
max-width : 100%;
}
a[href*=halely],
a[href*=drupal]{
  color: white !important;;
}
.project_info{
  border-top: 1px dotted #aaacb0;
}
.project_info ~ .project_info{
  border-top: 0px dotted #aaacb0;
}

.testamonials{
  border-top: 10px solid #151c27;
}
.testamonials ~.testamonials{
  border-top: 0px solid #151c27;
}

body:not(#ckeditor-custom-id) .testamonials{
/* width: 990px; */
/*   margin-right: -30px */
}
.testamonials >div>div>span{
  text-align: justify;
  
}
.testamonials >div{
  padding-bottom: 10px;
  
}
.testamonials img{
  max-width: 18% !important;;
}
.node-type-services:not(#ckeditor-custom-id) .testamonials{
width: 990px;
  margin-right: -90px
}
.node-type-services:not(#ckeditor-custom-id) .testamonials > div {
    margin: 0px 90px 0px 20px !important;
}
/* HIDE */
#modal-content .useremail-textfield,
#modal-content .modal-title,
#modal-title,
#first-time,
.views-slideshow-controls-bottom .views-slideshow-controls-text-pause,
.front #page-title{
  display:none !important;;
}
.view-id-our_services table{
border: 0px solid black;
}
/* font */
/*
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
*/
@font-face {
    font-family: 'OpenSansHebrew';
    src: url('fonts/OpenSansHebrewRegular.eot');
    src: url('fonts/OpenSansHebrewRegular.eot') format('embedded-opentype'),
         url('fonts/OpenSansHebrewRegular.woff2') format('woff2'),
         url('fonts/OpenSansHebrewRegular.woff') format('woff'),
         url('fonts/OpenSansHebrewRegular.ttf') format('truetype'),
         url('fonts/OpenSansHebrewRegular.svg#OpenSansHebrewRegular') format('svg');
	font-weight: normal;
}
@font-face {
    font-family: 'OpenSansHebrew';
  src: url('fonts/OpenSansHebrewBold.eot');
    src: url('fonts/OpenSansHebrewBold.eot') format('embedded-opentype'),
         url('fonts/OpenSansHebrewBold.woff2') format('woff2'),
         url('fonts/OpenSansHebrewBold.woff') format('woff'),
         url('fonts/OpenSansHebrewBold.ttf') format('truetype'),
         url('fonts/OpenSansHebrewBold.svg#OpenSansHebrewBold') format('svg');
	font-weight: bold;
}
pre,
body{
  font-family: 'OpenSansHebrew' ;
/*
  font-family:  'Open Sans Hebrew';
*/
  font-size: 16px;
  font-weight: normal;

}

tbody {
    border-top: 0px solid #CCC;
}
.not-front #main-wrapper{
  padding: 0 30px
}
.field-name-field-banner{
  margin-right: -30px
}
/* header*/
#header{
 position: relative;
max-width: 980px;
padding: 0 10px;
  
}

#logo img{
max-width: 163px ;
max-height : 69px;
}

/*  menus */
.block-system.block-menu .content li,
#header .menu li,
#header .links li{
  list-style: none;
  display: inline-block;
}
.block-system.block-menu .content  li a,
#header li a{
  color: #bcbfc3;
text-decoration: none;
  
}
.node-type-services [href='/%D7%94%D7%A9%D7%99%D7%A8%D7%95%D7%AA%D7%99%D7%9D%20%D7%A9%D7%9C%D7%A0%D7%95'],
.active,
.block-system.block-menu .content  li a:hover,
#header li a:hover{
  color: #f75700 !important;;

}
#footer .block-system.block-menu li a,
#header .links  a{
  margin: 0 10px;
}
.block-system.block-menu .content li a,
#header .content  .menu li {
  padding: 0px;
/*   margin: 0px; */
}
#header .region{
  display: inline-block;
}
#header #block-system-main-menu{
  display: inline-block;
 width: 802px;
}
#header .menu ,
#header .links {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
  display: inline-block;
}

/* header  -- user-menu */
#header #block-system-user-menu{
  position: absolute;
  left: 10px;
  top:6px;
  font-size: 14px;
  font-weight: bold;
/*   letter-spacing: -.5px; */
  color: white;
}
#header #block-system-user-menu a[href*=checkout]{
/*   background :red; */
  text-indent: -9999px !important;
  display: inline-block;
  background: url(images/shopingcart.png) no-repeat 0px 4px;
  width: 20px;
}
#header #block-system-user-menu li{
  margin: 0px;
/*   padding: 0 4px; */
  line-height: 12px;
}
#header #block-system-user-menu .content li:nth-child(1),
#header #block-system-user-menu .content li:nth-child(2):not(:last-child){
  border-left : 2px solid white;
  padding: 0 1px 0 8px;
  position: relative;
  top: 4px;
/*   margin-top: 15px; */
}
#header #block-system-user-menu .content li:last-child{
  padding: 0 2px;
  line-height: 22px;
/*   margin: 0px; */
/*   margin-top: -25px !important;; */
}
/* header  -- main-menu */
#header #block-system-main-menu .content ul {
position: relative;
width: 100%;
  margin-top:65px;
  margin: 0px;
  padding: 0px;
  top: -7px;
}
#header #block-system-main-menu .content li:nth-last-child(-n+2){
  float: left;
}
#header #block-system-main-menu .content li:nth-last-child(-n+2) a{
  margin-left: 0px;
}

/*  front  - slideshow*/
.views-slideshow-controls-bottom{
  position: absolute;
  top: 150px;  
  z-index: 999;
  width:990px;
  pointer-events: none;
}
.views-slideshow-controls-bottom .views-slideshow-controls-text span{
  text-indent: -9999px;
  width:60px; 
  height: 75px;
  background-image: url(images/Arrows.png);
  display: inline-block;
  margin: 0 12px; 
  pointer-events: all;
}
.views-slideshow-controls-bottom #views_slideshow_controls_text_next_homepage_banner-block{
  background-position: -965px 0px;
  float: left;
}
.views-slideshow-controls-bottom .views-slideshow-controls-text-previous{
  background-position:65px 0px !important;
}

.views_slideshow_slide .views-field-edit-node{
  position: absolute; 
  top: 0px; 
  font-size: 2em;
}
.block#block-block-3{
/*   background: red; */
  max-width: 400px;
  margin: 0 auto;
/*  line-height: 26px;*/
  font-size: 14px;
  border-left: 1px solid #959aa1;
  padding-left:50px;
/*   padding-top:10px; */
}
.block#block-block-3 p:first-child{
  margin-top: 0px;
}
.block#block-views-homepage-banner-block{
  margin-bottom: 20px;
position: relative;
}
.block#block-views-homepage-banner-block p:first-child{
  margin-top: 0px;
}
#block-block-31{
  background-color: #151c27;
      width: 990px;

}
.front #block-block-31{
  margin-top: 10px;
}
.not-front:not(.page-בלוג) #block-block-31,
.not-front:not(.page-מדריכי-כתיבה) #block-block-31{
  margin-right: -30px;
}
  
#block-block-31:before {
  content : "";
  height: 10px;
  width: 100%;
  background: black;
  display: block;
  overflow: hidden;
}
#contact_block {
background-color: #151c27;
color: white;
padding: 0px 30px 20px;
font-size: 14px;
  margin-bottom: 0px;
}

.page-node-5123 #contact_block {
  width: 930px;
/*  margin-right: -30px;*/
  padding-top: 15px;
  margin-top: 0px;
/*  margin-bottom: 20px;*/
}
.page-node-5123 #contact_block {
  
 margin-right: -30px;
}

.page-node-5123 #contact_block span:nth-child(-n+3){
  margin-top: 5px;
/*   background: red; */
}
#contact_block span:nth-of-type(1){
  background-image: url(images/contact.png);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 30px;
}


#contact_block span:nth-of-type(1){
  background-image: url(images/contact.png);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 50px;
  margin-left: 20px
}
#contact_block span:nth-of-type(2){
background-image: url("images/stattis.png");
background-position: right center;
background-repeat: no-repeat;
padding-bottom: 10px;
padding-right: 49px;
padding-top: 6px;
  
  margin-left: 30px;
  
}
#contact_block span:nth-of-type(3){
background-image: url("images/guide.png");
background-position: right center;
background-repeat: no-repeat;
padding-bottom: 12px;
padding-right: 49px;
padding-top: 8px;
}
#contact_block [href*=facebook]{
background-image: url("images/facebook.png");
background-position: right center;
background-repeat: no-repeat;
padding-bottom: 11px;
padding-right: 43px;
padding-top: 16px;
text-indent: -9999px;
  position: absolute;
}
#contact_block span{
  display: inline-block;
  padding-left: 6px;
}
.page-השירותים-שלנו  #block-block-33{
margin:0px;
}
.front #block-block-33,
.page-בלוג #block-block-33,
.page-בלוג #block-block-31,
.page-מדריכי-כתיבה #block-block-33{
  margin: 0px !important;
}
.page-node-5125 #block-block-33,
.region-content  #block-block-33{
  width: 990px;
  margin-right: -30px;
}
.page-node-5125 #block-block-33{
  margin-right: -30px !important;
}
.node-type-page  #block-block-33{
margin-right:-60px;
}
.bottom_form{
  padding: 20px 35px;
  max-width: 920px;
  min-height: 400px;
background-image: url("/sites/all/themes/e_scholare_new/images/contacthome.png");
background-repeat: no-repeat;  
  background-size: 174px;
  background-position: 190px 130px;
  
}
.node-type-page .bottom_form{
  margin-right:  30px ;
  width: 990px;
}
.page-השירותים-שלנו .bottom_form{

  width: 920px;
}
/* front page - teasers block*/
.block#block-block-3,
.block#block-views-front-page-teaser-block{
  width: 45.7%;
  margin: 0px 2%;
  display: inline-block;
  vertical-align: top;
  padding-top:10px;
}
.block#block-views-front-page-teaser-block{
  position: relative;
  top:-15px
}
.block#block-views-front-page-teaser-block td{
padding: 0px;
}
.block#block-views-front-page-teaser-block tr{
  padding-bottom: 20px;
display: inline-block;
position: relative;
}
.view-front-page-teaser tbody,
.view-front-page-teaser table{
  border: 0px solid white ;
}
.view-front-page-teaser .views-field-body{
 padding-left: 30px !important;
width: 355px;
font-size: 14px;  
}
.views-field-created .wrap{
  text-align: center;
  border-radius: 50%;
  background: #ff772b;
  height: 58px;
  width: 58px;
  
display: table-cell;
vertical-align: middle;
  
  position: relative;
}
.views-field-created .wrap > div{
  overflow: hidden;
  position: relative;
/*   top:-px; */
  
}

.views-field-created {
font-weight: bold;
text-align: center;

  letter-spacing: -2px;
  color: white;
/* position: relative; */
/*   top:4px; */
  word-spacing: 1000px;
  
}
.views-field-created .numbers{
font-size: 24px;
  line-height: 22px;
}
.views-field-created .text{
font-size: 18px;
  line-height: 22px;
}
.view-front-page-teaser .views-field-body .field-content{
  vertical-align: bottom;
  display: table-cell !important;;
}
.view-front-page-teaser a{
  text-decoration: none;
  color: inherit;
}
.view-front-page-teaser .views-field-edit-node tr{
position: relative;
}.view-front-page-teaser .views-field-edit-node {
    position: absolute;
    left: -50px;
    top: 0px;
}
/* footer */
#footer{
  background-color : #434343;  
  padding: 0 10px;
padding-top:10px;
}  
#footer .menu  ,
#footer .menu  li.first ,
#footer .menu  li.first a{
    margin-right: 0px;
   padding-right: 0px;
}
#footer .menu  li a,
#footer .menu  li {
  padding: auto 0px;
  margin: 0px;
}
#footer #block-system-main-menu--2{
  display: inline-block;
}
#footer #block-block-15 p,
#footer #block-system-main-menu--2 .menu li ,
#footer #block-system-main-menu--2 .menu{
  padding-top: 0px;
  margin-top: 0px;
}
#footer #block-block-15{
  color: white;
  font-size: 14px;
  display: inline-block;
  float: left;
}


/* page title for banner pages*/
/* count (field banner ) */

h2#page-title{
  margin-bottom: 0px !important;
  font-size: 1em;
}
h2#page-title + p{
  line-height: 1.6em;
  margin-top: 5px;
}
/* views- קרוסלת חיפוש*/

.view-homepage-research-type-carusel table{
  width: 100%; 
  text-align: center;
}
.view-homepage-research-type-carusel td{
  padding-bottom: 40px;
}
.view-homepage-research-type-carusel a{
  text-decoration: none;
  color: #0d131a;
  
}
.view-homepage-research-type-carusel img{
  filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
-webkit-filter: grayscale(100%);
}
.view-homepage-research-type-carusel img:hover{
  filter:none;
-webkit-filter:none;

}

/*  search box  -- views exposed filter*/

#block-views-exp-search-api-solr-page{
/*   width: 100%; */
  border-radius   : 5px;
  background-color:   #8d96a6;
  padding         : 20px;
  margin-top : 60px;
  margin-bottom : 90px;
}

#block-views-exp-search-api-solr-page > .content{
  border-radius   : 5px;
  margin: 0px auto ;
  width: 805px;
  background-color: #1E2938;
  border: 1px solid #f75700;
  padding: 12px;
}

#block-views-exp-search-api-solr-page > .content > form{
  background-color: whitesmoke;
  border-radius: 5px;
  position : relative;
}
.views-exposed-widgets > div#edit-text-wrapper{
  padding: 6px  15px 3px 2px  !important;
}
#block-views-exp-search-api-solr-page .views-submit-button{
  position: absolute;
  left: 5px;
  top:-3px;
}
#block-views-exp-search-api-solr-page .views-submit-button .form-submit{
  padding: 0 10px;
/*   color: white; */
  text-indent: -9999px;
  background: url(images/search.png) no-repeat;
  width:92px;
  border: 0px solid wheat;
  height: 35px
}
#block-views-exp-search-api-solr-page .views-submit-button .form-submit:hover{
  background: url(images/search_on.png) no-repeat;
}
#block-views-exp-search-api-solr-page  input{
  margin: 0px;
}
#block-views-exp-search-api-solr-page #edit-text-wrapper{
    float: none !important;
}
#block-views-exp-search-api-solr-page #edit-text-wrapper input{
  width: 90%;
  border:  medium none;
/*   background: red; */
  margin-bottom: 8px;
  font-size: 18px;
  color: #666667;
background-position: 22px 10px !important;    
}
/* 
* our services - intro page 
* .view-our-services.view-display-id-page 
*/
.view-our-services td {
    padding: 0 2%;
    width : 16%;
    vertical-align: top;
}
.view-our-services.view-display-id-page td .views-field-field-service-icon a:nth-child(1),
.view-our-services.view-display-id-page td:hover .views-field-field-service-icon a:nth-child(2),
.view-our-services.view-display-id-page td .views-field-field-service-icon a:nth-child(3),
.view-our-services.view-display-id-page td .views-field-field-service-icon a:nth-child(4){
  display: none;
}
.view-our-services.view-display-id-page td:hover .views-field-field-service-icon a:nth-child(1){
  display: inline;
}

.view-our-services.view-display-id-page{
  text-align: center;
  margin: 60px 0 120px;
}
.view-our-services.view-display-id-page .views-field{
  margin-bottom: 10px;
}
.view-our-services.view-display-id-page .views-field-body{
text-align: justify;
}
.view-our-services.view-display-id-page  .views-field-title{
  min-height: 43px
}
.view-our-services.view-display-id-page .views-field-view-node {
  margin-top: 20px
}
.view-our-services.view-display-id-page .views-field-view-node a{
  text-decoration: none;
  color:inherit !important;
  background-image: url(images/formoreinfo.png);
  background-repeat: no-repeat;
  padding-left: 34px;
  padding-top: 2px;
  padding-bottom: 2px;
  
  display: inline-block;
}

/* services pages  */
.view-id-our_services.view-display-id-embed_1 .active{
  cursor: unset;
}
.view-id-our_services.view-display-id-embed_1 .views-row a:not(.active):nth-child(1),
.view-id-our_services.view-display-id-embed_1 .views-row a:not(.active):nth-child(2),
.view-id-our_services.view-display-id-embed_1 .views-row:hover a:not(.active):nth-child(3),
.view-id-our_services.view-display-id-embed_1 .views-row a:not(.active):nth-child(4){
  display: none;
}
.view-id-our_services.view-display-id-embed_1 .views-row:hover a:not(.active):nth-child(4){
  display: inline;
}
.view-id-our_services.view-display-id-embed_1 .views-row .active:nth-child(3),
.view-id-our_services.view-display-id-embed_1 .views-row .active:nth-child(4),
.view-id-our_services.view-display-id-embed_1 .views-row:hover .active:nth-child(1),
.view-id-our_services.view-display-id-embed_1 .views-row .active:nth-child(2){
  display: none !important;
}
.view-id-our_services.view-display-id-embed_1 .views-row:hover .active:nth-child(2){
   display: inline !important;;
}
.view-id-our_services.view-display-id-embed_1{
  position: absolute;
  display: inline-block;
  text-align: center;
  right : -20px;
  top : 15px;
}
.node-services{
  padding: 0 60px;
  position: relative;
}
.node-services .field-name-field-banner{
  margin-right: -90px;
}
/* .node-type-services #main-wrapper{
  padding: 0px
}
.node-type-services #main-wrapper .block{
margin-right : 0px;
} */


/* מדירכי כתיבה  */
.page-בלוג #main-wrapper,
.page-מדריכי-כתיבה #main-wrapper{
  padding: 0px
}
.view-ckud {
padding: 0px 95px 0px 30px;
background-image: url("/sites/all/themes/e_scholare_new/images/writingiconheader.png");
background-repeat: no-repeat;
background-position: 902px 290px;
}
.view-ckud .view-header #page-title{
  margin-top: 40px;
  margin-bottom: 15px !important;
}
.view-ckud .views-row{
  border-top: 1px dotted  #f1ac04;
  padding-bottom: 30px;
    padding-left:110px !important;;
  
}
.view-ckud .field-name-field-banner{
margin-right: -94px;
}
.view-ckud li{
  list-style: none;
  margin: 0px !important;;
}
.view-ckud a{
 text-decoration: none; 
}

.view-ckud .views-row .views-field-title{
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
}
.view-ckud .views-field-title a{
  color:  #151c27;
}
.view-ckud .views-field-body{
  line-height : 20px;
    margin-bottom: 15px;
}
.view-ckud .views-field-view-node a{
  color:  #232d3b;
  padding-right: 35px;
  background-image: url("/sites/all/themes/e_scholare_new/images/readmore.png");
  background-repeat: no-repeat;
  background-position: right center;
}

/* צור קשר**/
.page-node-5123 #page-title{
  display: none;
}
.page-node-5123 #main-wrapper{
  padding: 0px
}

.page-node-5123 #block-block-31{
  margin-right: 0px !important;;
}

#node-5123{
background-color: #2d384a;
  color:white;
  padding: 30px;
  padding-top: 0px;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #fff;
}
#node-5123 .field-name-body{
  color: white;
  font-size: 14px;
}
#node-5123 form{
  margin:  55px 100px 0;
  padding: 0px;
  position: relative;
}
#node-5123 .webform-component label{
  display: none;
}
#node-5123 .webform-component {
/*  background: red; */
  width: 205px;
/*   float: right */
  margin-bottom: 10px ;
  margin-top:  0px !important;
}
/* #node-5123 .webform-component  */
#node-5123 .webform-component input{
width: 81%;
  padding: 6px 15% 6px 6%;
}
#node-5123 .webform-component select{
  width: 108%;
  padding: 0 5%;
}
#node-5123 .webform-component select option{
/*   padding: 0 5%; */
}
#node-5123 .webform-component:nth-child(5) {
  position: absolute;
  top: 0px; 
  left: 0px;
  margin-top: 0px;
  width: 380px
}
#node-5123 .webform-component:nth-child(5) textarea{
  min-height: 172px;
  padding:10px 50px 10px 20px;
  background-repeat: no-repeat;
  background-image: url(/sites/all/themes/e_scholare_new/images/formcomments.png); 
  background-position: right 10px top 10px
}
.chrome #node-5123 .webform-component:nth-child(5) textarea{
  min-height: 153px !important;;
}
#node-5123 .webform-component:nth-child(5) .grippie{
  display: none;
  
}
#node-5123 .form-submit{
  margin-top: 40px;
  float: left;
  border: 0px solid black;
  background-image: url(/sites/all/themes/e_scholare_new/images/send.png); 
  width:72px;
  height: 40px;
  background-color: transparent;
  text-indent: -9999px
}
#node-5123 .form-submit:hover{
  background-image: url(/sites/all/themes/e_scholare_new/images/send_on.png); 
}
#node-5123 .webform-component textarea,
#node-5123 .webform-component select,
#node-5123 .webform-component option,
#node-5123 .webform-component input{
  background-color: #b3c4d5;
  background-repeat: no-repeat;
  padding-right: 40px;
  color: white;
  font-size: 14px;
  border-radius: 5px;
}
#node-5123 .webform-component:nth-child(1) input {
  background-image: url(/sites/all/themes/e_scholare_new/images/formmail.png); 
  background-position: 183px center;
}
#node-5123 .webform-component:nth-child(2) input {
  background-image: url(/sites/all/themes/e_scholare_new/images/formcontact.png); 
  background-position: 189px center;
}
#node-5123 .webform-component:nth-child(3) input {
  background-image: url(/sites/all/themes/e_scholare_new/images/formphone.png); 
  background-position: 189px center;
}

#node-5123 .webform-component:nth-child(4) select {
  background-image: url(/sites/all/themes/e_scholare_new/images/formscroller.png); 
  background-position: 189px center;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  padding-bottom: 3px;
  padding-top: 3px;
}
#node-5123 .webform-component:nth-child(4) option {
  padding-top: 3px;
  padding-bottom: 3px;
}

/* .testamonials page */

.page-node-5125 #page-title{
  display: none;
}
.page-node-5125 #main-wrapper{
padding:0px;
}
.page-node-5125 .node h2.page-title{
  margin: 0px;
  background-image: url(/sites/all/themes/e_scholare_new/images/testaheadericon.png); 
  background-repeat: no-repeat;
  background-position: right 20px top 50px;
  padding: 80px 110px 60px 20px ;
  font-size: 18px;
  width: 860px;
/*
  margin-right: -30px
*/
}
.page-node-5125 .node{
  padding-bottom: 40px;
  background-color: #858D9A;
  
}
.page-node-5125 .node .testamonials{
  width: 910px;
/*
  margin-right: -30px;
*/
  padding-right: 80px
}
.page-node-5125 .node .field-name-field-banner{
  max-height: 263px;
margin:0px;
}
.page-node-5125 #block-block-31{
  margin-right :0px !important;;
}
/*  price block*/

.front .price_list{
  margin-right: 0px
}
.node-type-blog .price_list,
.node-type-page .price_list{
  margin-right: -30px
}
.node-type-services .block:not(#block-system-main) .price_list{
  margin-right: -30px
}
.node-type-services .price_list{
  margin-right: -90px;
}
.node.icon .price_list{
  margin-right: -130px
}

.price_list{
  padding: 35px 120px 150px;
  border-top: 10px solid #fbe65e;
  background-color: #fdf7d3;
  width: 750px;
  
  
  
}
.price_box,
.price_list > div{
  position: relative;
  width: 340px;
  border-radius: 5px;
  overflow: hidden;
  display: inline-block;
  vertical-align: top;  
  
}

.price_list > div:first-child{
    margin-left: 55px
}
.price_box > div,
.price_list > div > div{
padding: 10px 10px ;
}
.price_box div.info,
.price_list  div.info {
  background-color: #0d1622 ;
  color: white;
}
.price_box .more_info,
.price_list .more_info{
  border-top: 1px dotted gray;
  margin-top: 10px;
  padding: 10px 5px 15px;
}
.price_box .more_info span,
.price_list .more_info span{
  padding: 3px 0px;
  display: inline-block
}
.price_box .more_info a,
.price_list .more_info a{
  text-decoration: none;
  color: inherit !important;
  float: left;
  margin-left: 0px;
  padding: 4px 40px;
  padding-right: 0px;
    background-image: url(/sites/all/themes/e_scholare_new/images/formoreinfo.png); 
  background-repeat: no-repeat;
  background-position: left center;
  font-size: 14px
}
.price_box .info p,
.price_list div.info p{
  margin-top: 0px;
  
}
.price_box .table_price,
.price_list div.table_price{
  background-color: #f8e09d ;
  color: ##151d26;
  padding: 15px 0 0;
  
  
}
.price_box .table_price p,
.price_list div.table_price p{
  padding: 0 20px
}
.price_box .table_price table,
.price_list div.table_price table{
  margin-bottom: 15px ;
  
}
.price_box tr td,
.price_list tr td {
  padding: 5px 10px;
}
.price_box tr td:first-child,
.price_list tr td:first-child {
  text-align: left;
  border-left: 1px dotted gray;
/*   padding-left: 10px; */
}
.price_box tr td:nth-child(2),
.price_list tr td:nth-child(2) {
  text-align: right;
/*   padding-right: 10px; */
}
.price_box  div:first-child ,
.price_list div div:first-child {
  padding:20px ;
  
  color: white;
  background-color: #2d384a;
  background-position: right 10px center;
  background-repeat: no-repeat;
  font-size: 24px;
}
.price_box   div:first-child img,
.price_list div div:first-child img{
  margin-left: 10px;
}
.price_box   div:first-child img,
.price_box   div:first-child span,
.price_list div div:first-child img,
.price_list div div:first-child span{
  display: inline-block;
  vertical-align: middle;
}

/* nodes represetive icon  */

.node.icon{
  background-repeat: no-repeat;
  padding-right: 100px;
}
.node.icon.banner{
  background-position: right 10px top 280px;
}
.node.icon:not(.banner){
  background-position: right 10px top 0px;
}

.node.icon.banner .field-name-field-banner{
  margin-right: -130px;
}

div.RMFORM{
  background : red !important;
  display: inline-block !important;
}
